ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Scott Bergonzi <scott_bergo...@phl.com>
Subject ant 1.3 and visual age 3.02
Date Wed, 28 Mar 2001 16:30:45 GMT
I'm using ant 1.3 with Visual Age for Java 3.02.  Using the example in
the ant help doc, the project I wish to build does not export and when
using the vajload command, the following error is reported.  I have also
set the version number in VAJ.

syntax for export: (no files are exported)
  <target name="export" depends="preparedirs" description="export
project source">
    <vajexport destdir="${src.dir}">
      <include name="/PhoenixWM/com/phl/wm/**"/>
    </vajexport>
  </target>

syntax for load:
  <target name="load" description="load projects">
    <vajload>
      <project name="PhoenixWM" version="1.3"/>
    </vajload>
  </target>

error:
Class org.apache.tools.ant.taskdefs.optional.ide.VAJLoadProjects doesn't
support the nested "project" element

Thank you for any help provided.

Scott
scott_bergonzi@phl.com


Mime
View raw message